Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-1414

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2011-1414
Last Modified 24 Mar 2011 12:00:00
Published 22 Mar 2011 01:55:03
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-1414

Summary

Cross-site scripting (XSS) vulnerability in the tibbr web server, as used in TIBCO tibbr 1.0.0 through 1.5.0 and tibbr Service 1.0.0 through 1.5.0, allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Tibco Tibbr 1.0.0

  • Tibco Tibbr 1.0.1

  • Tibco Tibbr 1.5.0

  • Tibco Tibbr Service 1.0.0

  • Tibco Tibbr Service 1.0.1

  • Tibco Tibbr Service 1.5.0


References

XF - tibco-tbbr-http-xss(66113)

VUPEN - ADV-2011-0687

CONFIRM - http://www.tibco.com/services/support/advisories/tibbr-tibbr-service-advisory_20110315.jsp

CONFIRM - http://www.tibco.com/multimedia/tibbr_advisory_20110315_tcm8-13474.txt

BID - 46891

OSVDB - 71178

SECTRACK - 1025220

SECUNIA - 43765


Last Updated: 27 May 2016 10:56:18